
/* Class = "NSTextFieldCell"; title = "13"; ObjectID = "7KY-Ic-8lx"; */
"7KY-Ic-8lx.title" = "13";

/* Class = "NSMenuItem"; title = "Avenir Next"; ObjectID = "8Ax-mo-XBz"; */
"8Ax-mo-XBz.title" = "Avenir Next";

/* Class = "NSMenuItem"; title = "Menlo"; ObjectID = "FMx-Jh-Ojy"; */
"FMx-Jh-Ojy.title" = "Menlo";

/* Class = "NSMenuItem"; title = "Courier"; ObjectID = "G9N-Bf-S8P"; */
"G9N-Bf-S8P.title" = "Courier";

/* Class = "NSMenuItem"; title = "Georgia"; ObjectID = "MPG-qX-Nbq"; */
"MPG-qX-Nbq.title" = "Georgia";

/* Class = "NSTextFieldCell"; title = "Editor Font"; ObjectID = "NSm-oM-Ixc"; */
"NSm-oM-Ixc.title" = "Editor Font";

/* Class = "NSTextFieldCell"; title = "13"; ObjectID = "co2-c5-cBi"; */
"co2-c5-cBi.title" = "13";

/* Class = "NSTextFieldCell"; title = "Calendar Font Size"; ObjectID = "iBi-jV-Imj"; */
"iBi-jV-Imj.title" = "Kalender Textgröße";

/* Class = "NSMenuItem"; title = "Helvetica Neue"; ObjectID = "q8y-hk-Fds"; */
"q8y-hk-Fds.title" = "Helvetica Neue";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "yhI-im-TeG"; */
"yhI-im-TeG.title" = "System";

/* Class = "NSTextFieldCell"; title = "Editor Font Size"; ObjectID = "yrx-J6-Gyl"; */
"yrx-J6-Gyl.title" = "Editor Textgröße";

/* Class = "NSTextFieldCell"; title = "Line Width (Pixels)"; ObjectID = "KU7-lw-nab"; */
"KU7-lw-nab.title" = "Zeilen Breite (Pixel)";
